.ranking table {
	width: 578px;
	border:1px solid #000000;
	border-spacing: 0px; }

.ranking table a, table, tbody, tfoot, tr, th, td {
	font-family: Arial, Helvetica, sans-serif;
}

.ranking table caption {
	font-size: 24px;
	text-align: left;
	text-indent: 40px;
	background: url(img/bg_caption.gif) left top;
	height: 60px;
	color: #FFFFFF;
	border:1px solid #000000; 
	padding-top: 15px;
}

.ranking thead th {
	background: url(img/bg_th.gif) left;
	height: 21px;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
	padding: 0px 7px;
	margin: 0px 0px 0px;
	text-align: left; }

.ranking tbody tr {	background: #ffffff; }

.ranking tbody tr.odd {	background: #f0f0f0; }

.ranking tbody th {
	background: url(img/arrow_white.gif) left center no-repeat;
	background-position: 5px;
	padding-left: 30px !important; }

.ranking tbody tr.odd th {
	background: url(img/arrow_grey.gif) left center no-repeat;
	background-position: 5px;
	padding-left: 30px !important; }

.ranking tbody th, tbody td {
	font-size: 14px;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 10px 7px;
	border-bottom: 1px solid #800000;
	text-align: left; }

.ranking tbody a {
	color: #000000;
	font-weight: bold;
	text-decoration: none; }

.ranking tbody a:hover {
	color: #ffffff;
	text-decoration: underline; }

.ranking tbody tr:hover th {
	background: #800000 url(img/arrow_red.gif) left center no-repeat;
	background-position: 5px;
	color: #ffffff; }

.ranking tbody tr.odd:hover th {
	background: #000000 url(img/arrow_black.gif) left center no-repeat;
	background-position: 5px;
	color: #ffffff; }

.ranking tbody tr:hover th a, tr.odd:hover th a	{
		 color: #ffffff; }

.ranking tbody tr:hover td, tr:hover td a, tr.odd:hover td, tr.odd:hover td a {
	background: #800000;
	color: #ffffff;	 }

.ranking tbody tr.odd:hover td, tr.odd:hover td a{
	background: #000000;
	color: #ffffff;	 }

.ranking tfoot th, tfoot td {
	background: #ffffff url(img/bg_footer.gif) repeat-x bottom;
	font-size: 0.8em;
	color: #ffffff;
	height: 1px;
	}